{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\items\\coal_sword.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "749cafcf_5a8b_467e_bb04_fc64a6cfdc73",
	"file_version": 2,
	"cache_content": {
		"children": [
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:coal_sword"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 150
							},
							"minecraft:mining_speed": 1.5,
							"minecraft:damage": 5,
							"minecraft:enchantable": {
								"value": 5,
								"slot": "sword"
							},
							"minecraft:can_destroy_in_creative": false,
							"minecraft:digger": {
								"use_efficiency": false,
								"destroy_speeds": [
									{
										"block": "minecraft:web",
										"speed": 15
									},
									{
										"block": "minecraft:bamboo",
										"speed": 10
									}
								]
							},
							"minecraft:display_name": {
								"value": "Coal Sword"
							},
							"minecraft:icon": {
								"texture": "coal_sword"
							},
							"minecraft:weapon": {},
							"minecraft:fuel": {
								"duration": 160
							}
						}
					}
				},
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "sp:coal_sword"
						},
						"components": {
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:durability": {
								"max_damage": 150
							},
							"minecraft:mining_speed": 1.5,
							"minecraft:damage": 5,
							"minecraft:enchantable": {
								"value": 5,
								"slot": "sword"
							},
							"minecraft:can_destroy_in_creative": false,
							"minecraft:digger": {
								"use_efficiency": false,
								"destroy_speeds": [
									{
										"block": "minecraft:web",
										"speed": 15
									},
									{
										"block": "minecraft:bamboo",
										"speed": 10
									}
								]
							},
							"minecraft:display_name": {
								"value": "Coal Sword"
							},
							"minecraft:icon": {
								"texture": "coal_sword"
							},
							"minecraft:weapon": {},
							"minecraft:fuel": {
								"duration": 160
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:coal_sword"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:durability": {
									"max_damage": 150
								},
								"minecraft:mining_speed": 1.5,
								"minecraft:damage": 5,
								"minecraft:enchantable": {
									"value": 5,
									"slot": "sword"
								},
								"minecraft:can_destroy_in_creative": false,
								"minecraft:digger": {
									"use_efficiency": false,
									"destroy_speeds": [
										{
											"block": "minecraft:web",
											"speed": 15
										},
										{
											"block": "minecraft:bamboo",
											"speed": 10
										}
									]
								},
								"minecraft:display_name": {
									"value": "Coal Sword"
								},
								"minecraft:icon": {
									"texture": "coal_sword"
								},
								"minecraft:weapon": {},
								"minecraft:fuel": {
									"duration": 160
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:coal_sword"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:coal_sword"
							},
							"components": {
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:durability": {
									"max_damage": 150
								},
								"minecraft:mining_speed": 1.5,
								"minecraft:damage": 5,
								"minecraft:enchantable": {
									"value": 5,
									"slot": "sword"
								},
								"minecraft:can_destroy_in_creative": false,
								"minecraft:digger": {
									"use_efficiency": false,
									"destroy_speeds": [
										{
											"block": "minecraft:web",
											"speed": 15
										},
										{
											"block": "minecraft:bamboo",
											"speed": 10
										}
									]
								},
								"minecraft:display_name": {
									"value": "Coal Sword"
								},
								"minecraft:icon": {
									"texture": "coal_sword"
								},
								"minecraft:weapon": {},
								"minecraft:fuel": {
									"duration": 160
								}
							}
						},
						"key": "components",
						"children": [
							{
								"data": "1",
								"key": "minecraft:max_stack_size"
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1.5,
									"minecraft:damage": 5,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "sword"
									},
									"minecraft:can_destroy_in_creative": false,
									"minecraft:digger": {
										"use_efficiency": false,
										"destroy_speeds": [
											{
												"block": "minecraft:web",
												"speed": 15
											},
											{
												"block": "minecraft:bamboo",
												"speed": 10
											}
										]
									},
									"minecraft:display_name": {
										"value": "Coal Sword"
									},
									"minecraft:icon": {
										"texture": "coal_sword"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 160
									}
								},
								"data": "true",
								"key": "minecraft:hand_equipped"
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1.5,
									"minecraft:damage": 5,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "sword"
									},
									"minecraft:can_destroy_in_creative": false,
									"minecraft:digger": {
										"use_efficiency": false,
										"destroy_speeds": [
											{
												"block": "minecraft:web",
												"speed": 15
											},
											{
												"block": "minecraft:bamboo",
												"speed": 10
											}
										]
									},
									"minecraft:display_name": {
										"value": "Coal Sword"
									},
									"minecraft:icon": {
										"texture": "coal_sword"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 160
									}
								},
								"key": "minecraft:durability",
								"is_minified": true,
								"children": {
									"max_damage": 150
								}
							},
							{
								"data": "1.5",
								"key": "minecraft:mining_speed"
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1.5,
									"minecraft:damage": 5,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "sword"
									},
									"minecraft:can_destroy_in_creative": false,
									"minecraft:digger": {
										"use_efficiency": false,
										"destroy_speeds": [
											{
												"block": "minecraft:web",
												"speed": 15
											},
											{
												"block": "minecraft:bamboo",
												"speed": 10
											}
										]
									},
									"minecraft:display_name": {
										"value": "Coal Sword"
									},
									"minecraft:icon": {
										"texture": "coal_sword"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 160
									}
								},
								"data": "5",
								"key": "minecraft:damage"
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1.5,
									"minecraft:damage": 5,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "sword"
									},
									"minecraft:can_destroy_in_creative": false,
									"minecraft:digger": {
										"use_efficiency": false,
										"destroy_speeds": [
											{
												"block": "minecraft:web",
												"speed": 15
											},
											{
												"block": "minecraft:bamboo",
												"speed": 10
											}
										]
									},
									"minecraft:display_name": {
										"value": "Coal Sword"
									},
									"minecraft:icon": {
										"texture": "coal_sword"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 160
									}
								},
								"key": "minecraft:enchantable",
								"is_minified": true,
								"children": {
									"value": 5,
									"slot": "sword"
								}
							},
							{
								"data": "false",
								"key": "minecraft:can_destroy_in_creative"
							},
							{
								"key": "minecraft:digger",
								"is_minified": true,
								"children": {
									"use_efficiency": false,
									"destroy_speeds": [
										{
											"block": "minecraft:web",
											"speed": 15
										},
										{
											"block": "minecraft:bamboo",
											"speed": 10
										}
									]
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1.5,
									"minecraft:damage": 5,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "sword"
									},
									"minecraft:can_destroy_in_creative": false,
									"minecraft:digger": {
										"use_efficiency": false,
										"destroy_speeds": [
											{
												"block": "minecraft:web",
												"speed": 15
											},
											{
												"block": "minecraft:bamboo",
												"speed": 10
											}
										]
									},
									"minecraft:display_name": {
										"value": "Coal Sword"
									},
									"minecraft:icon": {
										"texture": "coal_sword"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 160
									}
								},
								"key": "minecraft:display_name",
								"is_minified": true,
								"children": {
									"value": "Coal Sword"
								}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1.5,
									"minecraft:damage": 5,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "sword"
									},
									"minecraft:can_destroy_in_creative": false,
									"minecraft:digger": {
										"use_efficiency": false,
										"destroy_speeds": [
											{
												"block": "minecraft:web",
												"speed": 15
											},
											{
												"block": "minecraft:bamboo",
												"speed": 10
											}
										]
									},
									"minecraft:display_name": {
										"value": "Coal Sword"
									},
									"minecraft:icon": {
										"texture": "coal_sword"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 160
									}
								},
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "coal_sword"
								}
							},
							{
								"key": "minecraft:weapon",
								"is_minified": true,
								"children": {}
							},
							{
								"open": {
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:durability": {
										"max_damage": 150
									},
									"minecraft:mining_speed": 1.5,
									"minecraft:damage": 5,
									"minecraft:enchantable": {
										"value": 5,
										"slot": "sword"
									},
									"minecraft:can_destroy_in_creative": false,
									"minecraft:digger": {
										"use_efficiency": false,
										"destroy_speeds": [
											{
												"block": "minecraft:web",
												"speed": 15
											},
											{
												"block": "minecraft:bamboo",
												"speed": 10
											}
										]
									},
									"minecraft:display_name": {
										"value": "Coal Sword"
									},
									"minecraft:icon": {
										"texture": "coal_sword"
									},
									"minecraft:weapon": {},
									"minecraft:fuel": {
										"duration": 160
									}
								},
								"key": "minecraft:fuel",
								"is_minified": true,
								"children": {
									"duration": 160
								}
							}
						]
					}
				]
			}
		]
	}
}